/* Format string for a download size of less than a KB */
"%.1f bytes" = "%.1f bajtů";

/* Format string for a download size between a GB and a TB */
"%.1f GB" = "%.1f GB";

/* Format string for a download size between a KB and a MB */
"%.1f KB" = "%.1f KB";

/* Format string for a download size between a MB and a GB */
"%.1f MB" = "%.1f MB";

/* Format string for a download size of a TB or more */
"%.1f TB" = "%.1f TB";

/* Cancel */
"Cancel" = "Zrušit";

/* Info text for alert when a CrossTie file requires products which aren't on the system.  Substitution is the Learn More button title. */
"Click ‘%@’ to visit our web site." = "Klikněte ‘%@’ pro přechod na web.";

/* Title of button in alert when a CrossTie file matches multiple available products. */
"Install" = "Instalace";

/* Title of button in alert when a CrossTie file requires products which aren't on the system. Button opens the website. */
"Learn More" = "Více informací";

/* Additional info text for alert when a CrossTie file matches multiple available products. */
"Please choose the product you would like to use from the list below." = "Ze seznamu níže vyberte prosím produkt, který chcete použít.";

/* Message for alert when a CrossTie file requires products which aren't on the system.  Substitution is name of CrossTie file. */
"The CrossTie file ‘%@’ requires a different version of CrossOver than you have installed." = "Soubor CrossTie ’%@’ vyžaduje jinou verzi CrossOver, než tu, kterou máte nainstalovanou.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we don't have an app name from the CrossTie.  Substitution is the name of the CrossOver variant needed. */
"To install an application with this CrossTie, you will need %@." = "Pro instalaci aplikace s tímto CrossTie, budete potřebovat %@.";

/* Info text for alert when a CrossTie file requires products which aren't on the system, and we have an app name from the CrossTie.  Substitutions are the name of the application installed by the CrossTie file and the name of the CrossOver variant needed. */
"To install ‘%@’ with this CrossTie, you will need %@." = "K instalaci ‘%1$@’ s tímto CrossTie budete potřebovat %2$@.";

/* Message for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"Which version of CrossOver would you like to use to install from the CrossTie file ‘%@’?" = "Jakou verzi CrossOver chcete použít pro instalaci souboru CrossTie ‘%@’?";

/* Message for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"Which version of CrossOver would you like to use to install ‘%@’?" = "Jakou verzi CrossOver chcete použít pro instalaci ‘%@’?";

/* Info text for alert when a CrossTie file matches multiple available products and we don't have an app name from the CrossTie file.  Substitution is the name of the CrossTie file. */
"You have multiple CrossOver products that can install from the CrossTie file ‘%@’." = "Máte více produktů CrossOver, které umožňují instalaci z CrossTie souboru ‘%@’.";

/* Info text for alert when a CrossTie file matches multiple available products and we have an app name from the CrossTie file.  Substitution is the app name from the CrossTie file. */
"You have multiple CrossOver products that can install ‘%@’." = "Máte více produktů CrossOver, kterí umožňují instalaci ‘%@’.";

